
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
    
.top-head {
    display: none;
}

.mansory-grid-image {
    grid-auto-rows: 150px;
}

.mansory-grid-image .big {
    grid-column: span 2;
    grid-row: span 2;
}

.content-error {
    padding: 0 3rem;
}

.controls {
    margin: auto 3rem;
}

.h2-c {
   
    font-size: 3.5rem;
    line-height: 3.5rem;
}


.navigation-bar {
    display: none;
}

.circles {
    width: 42rem;
    display: flex;
    top: -21.1rem;
    right: 0rem;
    height: 42rem;
}

.bgd-nav {
    padding: 2rem 3rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.mobile-menu {
    display: grid;
}

.navbar-cont {
    width: fit-content;
}


.logo-nextegy-hero img {
    width: 12rem;
}

.logo-sinapsi-hero img {
    width: 12rem;
}



.logo-nextegy-hero {
    right: 0;
    bottom: 20vh;
}

.logo-sinapsi-hero {
    left: 10vw;
    top: 10vh;
}

.bg-line-points {
    top: 9vh;
}


.square-star {
    width: 6px;
    height: 6px;
}

.logo {
    z-index: 1001;
}

.menu-mobile {
    padding: 0 2rem;
    padding-bottom: 10rem;
}

.cms-mobile {
    font-size: 3rem;
    line-height: 4rem;
}

.position-10 {
    right: 0px;
    display: none;
}


.no-landscape{
    display:none;
}

.no-landscape-mini{
    display:none;
}

.show-landscape{
    display:block;
}

.show-landscape-mini{
    display:block;
}

.cert-item-infographic {
    gap: 0.5rem;
}

.item-infographic:first-child {
    margin-top: 3rem;
}


.sinapsi-cirlcle-6 {
    width: 14.8rem;
    height: 14.8rem;
}

.sinapsi-cirlcle-5 {
    width: 20.5rem;
    height: 20.5rem;
}


.sinapsi-cirlcle-4 {
    width: 26.5rem;
    height: 26.5rem;
}

.sinapsi-cirlcle-3 {
    width: 32.5rem;
    height: 32.5rem;
}


.sinapsi-cirlcle-2 {
    width: 38.5rem;
    height: 38.5rem;
}

.sinapsi-cirlcle-1 {
    width: 45rem;
    height: 45rem;
}


.sec-60{
    width: 60%;
}

.link-det-cases {
    width: calc(100% - 5.6rem);
    left: 3.37rem;
}

.detail-cases {
    padding: 0.95rem 3.2rem 5rem 2.3rem;
}

.h1-c {
    font-size: 4rem;
    line-height: 4rem;
}

.item-address {padding: 2.17rem 2rem;}


.grid-customers, .grid-partners {
    grid-template-columns: auto auto auto auto;
}

.partner-box {
    opacity: 1;
    padding: 2rem;
}

.square-partner-box {
    height: 8.5rem;
}

.partner-box > img {
    width: 98%;
}

.grid-assistance {
    margin-top: 3rem;
}

.contact-assistance {
    padding: 3rem 4rem;
}

.hero.page .container {
    gap: 2rem;
}


.detail-works {
    padding: 6rem 4rem;
    min-height: 420px;
}

.application-works {
    bottom: 3rem;
    left: 1.5rem;
}

.link-det-works {
    bottom: 0;
    left: 5rem;
}

.title-det-works {
    font-size: 26px;
}


.sinapsi-button:hover .bg-button-sinapsi {
    width: 0;
}

.nextegy-button:hover .bg-button-nextegy {
    width: 0;
}

.default-button:hover .bg-button-default {
    width: 0;
}

.default-button-reverse:hover .bg-button-default-reverse {
    width: 0;
}
.detail-cases.hover:before {
    background-position: right bottom;
}


.link-det-cases.nextegy:hover {
    color: #fff;
}

.link-det-news:hover {
    color: var(--default-color);
    background-position: right bottom;
}

.link-det-works:hover {
    color: var(--default-color);
    background-position: right bottom;
}

.application-works:hover {
    color: var(--default-color);
    background-position: right bottom;
}

.social-link > a:hover, .social-link > span:hover {
    background-position: right top;
    color: #fff !important;
}

.contact-assistance:hover {
    background-position: right bottom;
}

.no-x-scroll-desktop {
    overflow: hidden;
}

.item-brain.pos-1{
    left: 2rem;
    top: 6rem;
}


.item-brain.pos-2{
    left: 0rem;
    top: 16rem;
}


.item-brain.pos-3{
    left: 8rem;
    bottom: -2rem;
}


.item-brain.pos-4{
    right: 3rem;
    top: 9rem;
}


.item-brain.pos-5{
    right: 7rem;
    top: 19rem;
}

.item-brain.pos-6{
    right: 11rem;
    bottom: -1rem;
}


.articles .detail-news .link-det-news {
    bottom: 0rem;
    padding: 1.2rem;
    padding-left: 2.5rem;
}

.grid-articles {
    grid-template-columns: auto auto;
}


.grid-articles:not(:last-child) {
    margin-bottom: 0;
}

.articles .detail-news {
    padding: 5rem 4rem 6rem 4rem;
}

.articles{
    margin:0 !important;
    margin-top: 2rem !important;
}


.default .detail-news .link-det-news {
    left: 1.5rem;
}

.articles .detail-news {
    padding: 3rem 4rem 4rem 4rem;
    min-height: 500px;
}

.default .detail-news {
    padding: 3rem 4rem 4rem 4rem;
}

.articles .data-news {
    font-size: 18px;
}

.articles .title-det-news {
    font-size: 22px;
}

.articles .p-content {
    font-size: 18px;
}



.grid-single {
    grid-template-columns: 65% 20%;
}


.img-extension {
    width: 4rem;
}


.detail-news:hover:before {
    background-position: right bottom;
}

.detail-news:hover .link-det-news {
    color:#fff;
}

.slide-cases:hover .link-det-cases.nextegy {
    color: #fff;
}

.slide-cases:hover .link-det-cases.sinapsi {
    color: #fff;
}


.footer-slide {
    padding: 0 3rem;

}

.item-slide {
    padding: 0;
}

.grid-contact {
    grid-template-columns: auto;
    padding: 2.5rem 3rem 2.5rem 3rem;
}

.copyright {
    position: relative;
    bottom: 0;
    left: 0;
}


.logo-footer {
    padding-left: 3rem;
}

.grid-footer {
    grid-template-columns: auto auto;
}


}



@media only screen 
  and (min-device-width: 1100px) 
  and (max-device-width: 1200px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
    
    
.top-head {
    display: none;
}

.mansory-grid-image .big {
    grid-column: span 2;
    grid-row: span 2;
}


.controls {
    margin: auto 3rem;
}

.content-error {
    padding: 0 3rem;
}
.h2-c {
   
    font-size: 3.5rem;
    line-height: 3.5rem;
}

.navigation-bar {
    display: none;
}

.circles {
    width: 42rem;
    display: flex;
    top: -21.1rem;
    right: 0rem;
    height: 42rem;
}

.bgd-nav {
    padding: 2rem 3rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.mobile-menu {
    display: grid;
}

.navbar-cont {
    width: fit-content;
}



.logo-nextegy-hero img {
    width: 12rem;
}

.logo-sinapsi-hero img {
    width: 12rem;
}


.logo-nextegy-hero {
    right: 0;
    bottom: 20vh;
}

.logo-sinapsi-hero {
    left: 10vw;
    top: 10vh;
}

.bg-line-points {
    top: 9vh;
}


.square-star {
    width: 6px;
    height: 6px;
}

.logo {
    z-index: 1001;
}

.menu-mobile {
    padding: 0 6rem;
    padding-bottom: 10rem;
}

.cms-mobile {
    font-size: 3rem;
    line-height: 4rem;
}

.position-10 {
    right: 0px;
    display: none;
}


/*.container {*/
/*    max-width: 100%;*/
/*}*/

.no-landscape{
    display:none;
}

.show-landscape{
    display:block;
}

.cert-item-infographic {
    gap: 0.5rem;
}



.item-infographic:first-child {
    margin-top: 3rem;
}


.sinapsi-cirlcle-6 {
    width: 14.8rem;
    height: 14.8rem;
}

.sinapsi-cirlcle-5 {
    width: 20.5rem;
    height: 20.5rem;
}


.sinapsi-cirlcle-4 {
    width: 26.5rem;
    height: 26.5rem;
}

.sinapsi-cirlcle-3 {
    width: 32.5rem;
    height: 32.5rem;
}


.sinapsi-cirlcle-2 {
    width: 38.5rem;
    height: 38.5rem;
}

.sinapsi-cirlcle-1 {
    width: 45rem;
    height: 45rem;
}


.sec-60{
    width: 60%;
}

.swiper-news {
    margin-right: -3rem;
}

.link-det-cases {
    width: calc(100% - 5.9rem);
    left: 3.5rem;
}

.detail-cases {
    padding: 0.95rem 3.5rem 5rem 2.5rem;
}

.swiper-cases {
    margin-right: -8rem;
}

.h1-c {
    font-size: 4rem;
    line-height: 4rem;
}

.item-address {padding: 4.05rem 2rem;}


.grid-customers, .grid-partners {
    grid-template-columns: auto auto auto auto;
}

.partner-box {
    opacity: 1;
    padding: 2rem;
}

.square-partner-box {
    height: 9.7rem;
}

.partner-box > img {
    width: 98%;
}

.grid-assistance {
    margin-top: 3rem;
}

.contact-assistance {
    padding: 3rem 4rem;
}

.hero.page .container {
    gap: 2rem;
}

.detail-works {
    padding: 6rem 4rem;
    min-height: 480px;
}

.application-works {
    bottom: 3.1rem;
    left: 1.5rem;
    padding: 1.6rem 2.5rem;
}

.link-det-works {
    bottom: 0.5rem;
    left: 7rem;
}

.title-det-works {
    font-size: 30px;
}

.sinapsi-button:hover .bg-button-sinapsi {
    width: 0;
}

.nextegy-button:hover .bg-button-nextegy {
    width: 0;
}

.default-button:hover .bg-button-default {
    width: 0;
}

.default-button-reverse:hover .bg-button-default-reverse {
    width: 0;
}
.detail-cases.hover:before {
    background-position: right bottom;
}


.link-det-cases.nextegy:hover {
    color: #fff;
}

.link-det-news:hover {
    color: var(--default-color);
    background-position: right bottom;
}

.link-det-works:hover {
    color: var(--default-color);
    background-position: right bottom;
}

.application-works:hover {
    color: var(--default-color);
    background-position: right bottom;
}

.social-link > a:hover, .social-link > span:hover {
    background-position: right top;
    color: #fff !important;
}

.contact-assistance:hover {
    background-position: right bottom;
}

.no-x-scroll-desktop {
    overflow: hidden;
}

.item-brain.pos-1{
    left: 2rem;
    top: 6rem;
}


.item-brain.pos-2{
    left: 0rem;
    top: 16rem;
}


.item-brain.pos-3{
    left: 12rem;
    bottom: -1rem;
}


.item-brain.pos-4{
    right: 3rem;
    top: 9rem;
}


.item-brain.pos-5{
    right: 7rem;
    top: 19rem;
}

.item-brain.pos-6{
    right: 15rem;
    bottom: 0rem;
}



.grid-articles {
    grid-template-columns: 28% 28% 28%;
}


.grid-articles:not(:last-child) {
    margin-bottom: 0;
}



.default .detail-news .link-det-news {
    bottom: 1rem;
    width: calc(100% - 1.2rem);
    left: 0.9rem;
    padding: 0.6rem;
    padding-left: 1rem;
}


.articles .detail-news {
    padding: 5rem 2rem 2rem 2rem;
    min-height: 405px;
}

.articles{
    margin:0 !important;
    margin-top: 2rem !important;
}

.articles .detail-news .link-det-news {
    bottom: 2rem;
}

.grid-single {
    grid-template-columns: 65% 20%;
}
    
    
.detail-news:hover:before {
    background-position: right bottom;
}

.detail-news:hover .link-det-news {
    color:#fff;
}

.slide-cases:hover .link-det-cases.nextegy {
    color: #fff;
}

.slide-cases:hover .link-det-cases.sinapsi {
    color: #fff;
}


.img-extension {
    width: 4rem;
}

.articles .title-det-news {
    font-size: 14px;
}

.mansory-grid-image {
    grid-auto-rows: 150px;
}
    
}

@media only screen 
and (min-device-width: 1366px) 
and (max-device-width: 1366px) 
and (orientation: landscape) 
and (-webkit-min-device-pixel-ratio: 2) {
   .mansory-grid-image {
    grid-auto-rows: 150px;
} 
    
}